import 'package:flutter/material.dart';

class Gramik extends StatelessWidget {
  const Gramik({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Container(
        color: Colors.white,
        child: Column(
          mainAxisSize: MainAxisSize.min,
          children: [
            Image.asset(
              'assets/ic_logo.png',
              package: 'package_gramik',
              width: 250,
              height: 250,
            ),
            const SizedBox(
              height: 10,
            ),
            Container(
              margin: const EdgeInsets.only(right: 20),
              child: const Text(
                'Gramik',
                style: TextStyle(fontSize: 30, fontWeight: FontWeight.w400),
              ),
            )
          ],
        ),
      ),
    );
  }
}
